* {padding:0;margin:0px;}
body {text-align:center;padding:0 0 0 18px;color:#444;}/*background: #fff url(http://www.it.com.cn/images/0531_left.gif) repeat-y 0% 0%;*/
input,select {font:12px/16px;color:#444444;font-family: "宋体";}
div,td{font:12px/180% "宋体",arial;}
p{font:14px/160% "宋体",arial;margin:10px 0;}
h1 {font:18px/210% "宋体",arial;font-weight:bold;}
h2 {font:14px/100% "宋体",arial;font-weight:bold;}
ul,li {list-style-type:none;list-style-image:none;list-style-position:outside;overflow:hidden;}
a:link {color:#444;text-decoration:none;}
a:visited {color:#444;text-decoration:none;}
a:active {color:#f00;text-decoration:none;}
a:hover {color:#f00;text-decoration: underline;}
a.blue:link {color:#009;text-decoration: underline;}
a.blue:visited {color:#009;text-decoration: underline;}
a.blue:active {color:#f00;text-decoration:none;}
a.blue:hover {color:#f00;text-decoration:none;}
a.blue_1:link {color:#0000C4;text-decoration: underline;font-size:14px}
a.blue_1:visited {color:#0000C4;text-decoration: underline;}
a.blue_1:hover {color:#f00;text-decoration:none;}
a.blue_1:active {color:#f00;text-decoration:none;}
#top {margin:auto auto;width:980px;line-height:22px;}
#ad_tl {margin:auto auto;width:980px;}
#pagebody {margin:auto auto;width:970px!important;width:980px;background:#f1f1f1;padding:5px;}
#bread {text-align:left;margin:0 0 5px;}
#list {border:#ccc 1px solid;background:#fff;float:left;padding:5px;overflow:hidden;width:650px!important;width:660px;}
#sidebar {float:right;width:300px;text-align:left;}
#bottom {margin:auto auto;width:940px!important;width:980px;border-top:#aaa 1px solid;background:#f1f1f1;padding:20px;}
#art_title {background:#f5f5f5 url(http://www.it.com.cn/images/line_h.gif) repeat-x 0% 0%;}
#art_date {line-height:180%;background:#f5f5f5 url(http://www.it.com.cn/images/line_h.gif) repeat-x 0% 100%;}
#art_xllist {margin:0 0 0 6px;}
#art_xllist li {float:left;}
#xllist_l {width:315px;margin:0 5px 0 0;}
#xllist_r {width:315px;}
#art_text {font:14px/180% "宋体",arial;padding:5px;text-align:left;word-wrap:break-word;}
#art_page {font:14px/200% "宋体",arial;}
#art_help {margin: 15px 0px 15px 200px;}
.art_cltitle {text-align:left;padding:0 0 0 20px;font-weright:bolder;background:#cdcdcd;margin:10px 0px 0px;width:300px;color:#666;line-height:20px;letter-spacing:2px;height:20px;}
.xltitle {background:#f7f7f7 url(http://www.it.com.cn/images/point_1.gif) no-repeat 10px 6px;;padding:0 0 0 20px;text-align:left;line-height:26px;border:#ccc 1px solid;font-weight:bolder;margin:5px 0px;color:#000;}
.xllist {text-align:left;border:#ddd 1px solid;padding:10px;font-size:14px;overflow:hidden;line-height:180%;white-space:nowrap;height:150px;}
.focusimg {border:#ccc 1px solid;}
.clear {clear:both;}
.spanclass {display:none;height:0px;}

/*导航*/
ul,li {list-style-type:none;list-style-image:none;list-style-position:outside;overflow:hidden;}
.passport {width:980px;margin:6px 0 0;color:#333;height:30px;overflow:hidden;background:#A0EA3D;}
.passport li{margin:0 5px 0 5px;float:left;padding:3px 0 0;} 
.passport a:link {color:#333;text-decoration:none;}
.passport a:visited {color:#333;text-decoration:none;}
.passport a:hover {color:#333;text-decoration:none;}
.passport a:active {color:#333;text-decoration:none;}
.passport .input {color:#333;font:12px/16px "宋体",arial;border:#999 1px solid;background:#fff;padding:2px;margin:0 0 0 5px;width:80px;height:20px;}
.passport .btn{border:0px;text-align:center;font:12px "宋体";line-height:22px;width:46px;height:20px;margin-left:5px;background:url(http://www.it.com.cn/images/home0808/08pic.gif) no-repeat -135px -352px;} 
a.red:link {color:#ff6600;text-decoration:none;}
a.red:visited {color:#ff6600;text-decoration:none;}
a.red:hover {color:#ff6600;text-decoration:underline;}
a.red:active {color:#ff6600;text-decoration:none;}
.gang{margin:0px 9px 0 8px;vertical-align:middle;width:1px;height:11px;}

.btn{text-align:center;font:12px "宋体";line-height:22px;width:46px;height:20px;margin-left:5px;background:url(http://www.it.com.cn/images/home0808/08pic.gif) no-repeat -135px -352px;border:0;} 
.input {font:12px/16px "宋体",arial;border:#999 1px solid;background:#fff;padding:0 2px;margin:0 0 0 5px;width:80px;height:20px;line-height:20px;}
.select {font:12px/16px "宋体",arial;background:#fff;margin:0 0 0 5px;height:20px;}
.menub1_1 {float:left; width:111px; height:25px; line-height:25px; margin-right:4px; cursor:pointer; color:#666666; background:url(http://www.it.com.cn/images/menu/images08_menubg1.gif) no-repeat; text-align:center; font-weight:bold;}
.menub1_2 {float:left; width:111px; height:25px; line-height:25px; margin-right:4px; cursor:pointer; color:#666666; background:url(http://www.it.com.cn/images/menu/images08_menubg2.gif) no-repeat; text-align:center; font-weight:normal;}
.menugtab {padding:6px; color:#cccccc;}
.menugtab a{margin:0 10px;}


/*评论*/
.pl {width:100%;right:inherit;word-break:break-all;OVERFLOW: auto;margin:5px 0 0 0;}
.qe1{clear:both;text-align:left;margin:0 auto;margin-top:4px;margin-bottom:10px;padding:5px;border:1px solid #999;width:97%;background:#EDF5FB;}
.qe1 .qname{float:left; color:#0000FF;text-align:left;padding:0 0 10px 0;width:100%;}
.qe1 .qback{clear:both;text-align:left;margin:0 auto;padding:0 0 6px 0;width:98%;} 


.art_topnav{zoom:1;overflow:hidden;}
.art_ulTopnav{height:32px;background:url(http://www.it.com.cn/images/art/art_dh0907_bg.gif) repeat-x;}
.art_ulTopnav li{float:left;background:url(http://www.it.com.cn/images/art/art_dh0907_line.gif) no-repeat left center;text-align:center;height:32px;line-height:32px;font-weight:bold;}
.art_ulTopnav .liName{width:430px;height:32px;overflow:hidden;font-size:14px;background:url(http://www.it.com.cn/images/art/art_dh0907_bgl.jpg) no-repeat left; text-align:left; padding-left:20px;}
.art_ulTopnav .liPrice{width:80px;}
.art_ulTopnav .liDetail{width:80px;}
.art_ulTopnav .liPic{width:80px;}
.art_ulTopnav .liReview{width:120px;}
.art_ulTopnav .liComment{width:100px;}
.art_ulTopnav .liCompany{width:80px;}
.art_ulTopnav .noused{color:#CCC}
.art_ulTopnav li a{height:32px;overflow:hidden;line-height:32px;color:#fff;font-weight:bold;}
.art_ulTopnav li a:link,.art_ulTopnav li a:visited{color:#fff;}

